@charset "gb2312";
body{ margin:0; padding:0; color:#191919; font-family:'Microsoft YaHei', SimSun, Arial, Tahoma; font-size:12px;}
body,html{ overflow:hidden; background:#fff;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{ margin:0; padding:0;}
input,button,select{ outline-style:none; font-family:'Microsoft YaHei', SimSun, Arial, Tahoma;}
select{ font-size:13px; border:none; height:24px;outline:none; -webkit-appearance: none;-moz-appearance: none;padding:0 26px 0 4px; background:url(//img1.cache.jjmatch.cn/myjj/my_cl_2016/select.jpg) no-repeat top right #fff; border-radius:0; box-sizing:border-box;border:1px #e6e6e6 solid;}
select:hover{ background-position:right -24px}
select:active{ background-position:right -48px}
table{border-collapse:collapse;border-spacing:0}
ul,li{list-style-image:none;list-style-type:none;}
a{text-decoration:none; color:#1685b6; outline-style:none; cursor:pointer;}
a:hover{ text-decoration:underline; color:#4298cc; outline-style:none;}
a:visited{ outline-style:none;}
a:active{ outline-style:none; color:#1274a0}
img{ border:0;}
em{ font-style:normal;}
input{ outline-style:none;}
.h_8px{ height:8px !important; line-height:8px; overflow:hidden; clear:both; min-height:8px !important; padding:0;}
.red{ color:#ee8158;}
.green{ color:#0bc33d;}
.hide{display:none}

.win_title{ background:#0290bf; height:59px;width:845px; border-bottom:none; position:relative; z-index:100;}
.win_title .step_up{ height:59px; position:absolute; z-index:3; top:0; left:0; background:url(//img1.cache.jjmatch.cn/myjj/my_cl_2016/step_up_bg.png); width:73px; height:59px; text-indent:-1200px;}
.win_title .step_up:hover{ background-position:-73px top;}
.win_title .step_up:active{ background-position:-146px top;}
.win_title .text_top{ height:59px;width:843px; position:absolute; z-index:2; top:0; left:0; cursor:default;}
.win_title .text_top:active{ cursor:default;}
.win_title .text{ position:absolute; z-index:1; line-height:60px; height:59px; overflow:hidden; position:absolute; width:100%; top:0; left:0; font-size:21px; text-align:center; color:rgba(255,255,255,.8);}

.win_left{ width:166px; position:absolute; top:0; left:0; background:#e0e0e0;  height:561px;}
.win_left .ul_nav{ width:166px; position:absolute; top:0; left:0; line-height:46px; font-size:16px; color:#9cb0c6; padding-top:20px}
.win_left .ul_nav li{ width:166px; float:left;}
.win_left .ul_nav li a{ display:block; height:46px; width:136px; padding-left:30px; color:#05172b; text-decoration:none; }
.win_left .ul_nav li a:hover{background:#ebebeb; color:#05172b;}
.win_left .ul_nav li a:active{background:#ebebeb; color:#1685b6}
.win_left .ul_nav li.vis a{ color:#1685b6; background:#f2f2f2; cursor:default;}

.win_tight{ width:679px; position:absolute; background:#f2f2f2; height:561px; position:absolute; left:166px; top:0;}
.win_tight .right_scroll_box{ width:679px;}
.win_tight .tight_info{ overflow:auto; top:0;position:relative; height:561px;}
.win_box_out{ position:relative; height:564px; width:845px;}
.win_box{ position:absolute; top:0; left:0; background:#f2f2f2; height:564px; width:845px; overflow:auto; overflow-x:hidden;}
.hidden{ overflow:hidden;}
body .no_but{ padding:0; line-height:36px; height:36px; border:medium none; font-size:16px; background:#b3b3b3; display:block; position:relative; text-align:center; width:120px; color:rgba(255,255,255,.5)}
body .no_but:hover{ text-decoration:none; color:rgba(255,255,255,.5); background:#b3b3b3;}
body .no_but:active{ color:rgba(255,255,255,.5); background:#b3b3b3;}
.a_but{ padding:0; line-height:36px; height:36px; font-size:16px; background:#35b224; display:block; position:relative; text-align:center; width:120px; color:#FFF; text-shadow:0 0 1px #4fa544; border:medium none; cursor:pointer;border-radius:2px;}
.a_but:hover{ text-decoration:none; color:#FFF; background:#3dcf63;}
.a_but:active{ background:#0ba633; color:#ccc;}
.a_but2{ padding:0; line-height:36px; height:36px; font-size:16px; background:#0aa9de; display:block; position:relative; text-align:center; color:#FFF;  border:medium none; width:120px; cursor:pointer;border-radius:2px;}
.a_but2:hover{ text-decoration:none; color:#FFF; background:#3bbae5;}
.a_but2:active{ background:#0887b2; color:#ccc;}

.loding_but{ line-height:36px; height:36px; font-size:16px; background:#35b224; display:block; position:relative; text-align:center; width:248px; color:#FFF; text-shadow:0 0 1px #6e91b7; border:medium none; cursor:pointer; color:#FFF; text-decoration:none; margin:0 auto;}
.loding_but:hover{ background:#3dcf63; color:#FFFFFF; text-decoration:none;}
.loding_but:active{ background:#0ba633; color:#ccc}
.no_loding_but{ line-height:36px; height:36px; font-size:16px; /*background:#8ca6bd;*/ display:block; position:relative; text-align:center; width:248px; color:#d4d4d4; border:medium none; color:#b2b2b2; text-decoration:none; margin:0 auto;}

/*.a_win_but{ width:120px; height:48px; margin-bottom:20px; line-height:48px; font-size:20px;}*/

.synthesis_but_list{width:750px; margin:20px auto 0 auto;}
.synthesis_but_list li{ width:200px; height:138px; float:left; margin:54px 0 0 38px; position:relative; display:inline;}
.synthesis_but_list li a{ width:200px; height:38px; display:block; background:#f7f7f7 center 10px no-repeat; border-radius:5px; text-align:center; padding-top:100px; font-size:15px; color:#191919; text-decoration:none;}
.synthesis_but_list li .icon1{ background-image:url(//img1.cache.jjmatch.cn/myjj/my_cl_2016/icon_01.png);}
.synthesis_but_list li .icon2{ background-image:url(//img1.cache.jjmatch.cn/myjj/my_cl_2016/icon_02.png);}
.synthesis_but_list li .icon3{ background-image:url(//img1.cache.jjmatch.cn/myjj/my_cl_2016/icon_03.png);}
.synthesis_but_list li .icon4{ background-image:url(//img1.cache.jjmatch.cn/myjj/my_cl_2016/icon_04.png);}
.synthesis_but_list li .icon5{ background-image:url(//img1.cache.jjmatch.cn/myjj/my_cl_2016/icon_05.png);}
/*.synthesis_but_list li .iconhd{ background-image:url(//img1.cache.jjmatch.cn/myjj/my_cl_2016/icon_hd.png);}
.synthesis_but_list li .icon22{ background-image:url(//img1.cache.jjmatch.cn/myjj/my_cl_2016/icon_06.png);}
.synthesis_but_list li .icon18{ background-image:url(//img1.cache.jjmatch.cn/myjj/my_cl_2016/icon_09.png);}
.synthesis_but_list li .icon20{ background-image:url(//img1.cache.jjmatch.cn/myjj/my_cl_2016/icon_10.png);}
.synthesis_but_list li .icon21{ background-image:url(//img1.cache.jjmatch.cn/myjj/my_cl_2016/icon_07.png);}
.synthesis_but_list li .icon51{ background-image:url(//img1.cache.jjmatch.cn/myjj/my_cl_2016/icon_08.png);}*/
.synthesis_but_list li a:hover{background-color:#fff; color:#4298cc; text-decoration:none}
.synthesis_but_list li a:active{ background-color:#d9d9d9;}

.win_layer{ position:absolute; z-index:100; height:564px; left:0; top:59px; width:845px;}
.win_layer .win_layer_info{ position:relative; background:#f2f2f2; z-index:2; width:460px; margin:60px auto 0 auto; /*border:1px solid rgba(88,116,142,0.85);/*#6d869e*/  box-shadow:0 1px 5px rgba(0,0,0,0.2); overflow:hidden;-webkit-transition:top 0.8s ease;
-moz-transition:top 0.6s ease;
-ms-transition:top 0.6s ease;
-o-transition:top 0.6s ease;
transition:top 0.6s ease;}
.win_layer .win_layer_info .close_layer{ width:17px; height:17px; position:absolute; top:16px; right:12px; z-index:100; background-image:url(//img1.cache.jjmatch.cn/myjj/my_cl_2016/win_layer_close.gif);}
.win_layer .win_layer_info .close_layer:hover{ background-position:-17px top;}
.win_layer .win_layer_info .close_layer:active{ background-position:-34px top;}
.win_layer .win_layer_info .win_layer_title{ line-height:48px; font-size:16px; text-align:center; padding:8px 0 16px; font-weight:normal; color:#191919;}
.win_layer .win_layer_info .alert_html{ padding:30px ; line-height:36px; font-size:16px; text-align:center;}
.win_layer .win_layer_info .alert_but{ padding:0px 0 40px; display:block;}
.win_layer .win_layer_info .alert_but .a_but{ display:block; float:none; margin:0 auto;}
.win_layer .win_layer_info .confirm_html{ padding:30px; line-height:36px; font-size:16px; text-align:center;}
.win_layer .win_layer_info .confirm_but{ padding:0px 0 40px; display:block; height:36px; position:relative;}
.win_layer .win_layer_info .confirm_but .a_but{ display:block; width:100px; float:none; margin:0 auto; position:absolute; left:80px; top:0; padding:0 10px;}
.win_layer .win_layer_info .confirm_but .a_but2{ display:block; width:100px; float:none; margin:0 auto; position:absolute; right:80px; top:0; padding:0 10px;}
.win_layer .win_layer_bg2{ background:#000;/*000*/ opacity:0.78;filter:alpha(opacity=78); height:443px; width:635px; z-index:1; position:absolute; top:49px; left:104px;}
.win_layer .win_layer_bg{ background:#000; opacity:0.2;filter:alpha(opacity=20); height:564px; width:847px; z-index:1; position:absolute; top:0; left:0;}

.win_layer_loding{ z-index:101; position:absolute; height:564px; width:845px; top:59px; left:0;}
.win_layer_loding .win_layer_info{ position:absolute; top:0; left:0; z-index:2;}
.win_layer_loding .win_layer_info .loading{ width:200px; height:115px; text-align:center;}
/*.win_layer_loding .win_layer_info .loading img{ padding-top:10px;}*/
.win_layer_loding .win_layer_info .success{ color:#FFF; line-height:40px; max-width:300px; font-size:18px; padding:10px 40px; background:rgba(0,0,0,0.6); text-align:center;}
.win_layer_loding .win_layer_bg{ height:564px; width:845px; position:absolute; z-index:1; top:0; left:0; background:#000; opacity:0.2;}
.ask_layer{ position:absolute; z-index:1000; top:0; left:0; background:#fff; border:1px solid #3bbae5; box-shadow:0 1px 5px rgba(0,0,0,0.2);  padding:10px 15px;}
.ask_layer_info{ min-width:200px; max-width:400px; _width:400px; font-size:14px; line-height:24px; color:#7d7d7d;}
.ask_layer_info p{ padding:4px 0;}
.error_layer{ position:relative; background:#f2f2f2; z-index:2; width:400px; /*#6d869e*/  box-shadow:0 1px 5px rgba(0,0,0,0.2); overflow:hidden;-webkit-transition:top 0.8s ease;
-moz-transition:top 0.6s ease;
-ms-transition:top 0.6s ease;
-o-transition:top 0.6s ease;
transition:top 0.6s ease;}
.error_layer .error_html{ padding:30px 30px 20px 30px; line-height:36px; font-size:16px; text-align:center;}
.error_layer .but_box{ padding:0px 0 30px; display:block;}
.error_layer .but_box .a_but{ display:block; float:none; margin:0 auto; width:100px;}
.open_win_list{ position:relative; padding-top:6px; clear:both; overflow:hidden; overflow:hidden; float:left; clear:both; padding-bottom:20px;}
.open_win_list li{ position:relative; padding-left:160px; width:300px; clear:both; float:left; line-height:28px; _height:28px; min-height:28px; padding-bottom:12px; clear:both;}
.open_win_list input{ line-height:28px; height:28px; border:1px solid #d5d5d5; padding:0 2px; font-size:16px;  float:left; width:125px;}
.open_win_list .t{ font-weight:normal; position:absolute; left:16px; text-align:right; width:136px; color:#6e6e6e; font-size:14px;}
.win_layer_html .c{ width:100%; line-height:28px; text-align:center; clear:both; padding-bottom:8px; color:#7d7d7d}
.win_layer_html .c a{ color:#1c6dc6}
.open_win_list .tex{ font-size:14px;}
.open_win_list input.hov,.open_win_list input:focus{ border:1px solid #0aa9de; box-shadow:0 2px 3px rgba(0,0,0,.2);}
.open_win_list .ts_img_no{ color:#ec733e; height:16px; margin-left:10px; line-height:16px; margin-top:6px;display: inline-block; font-family:SimSun; float:left;}
.open_win_list .ts_img_no img{ float:left; padding-right:4px; width:16px; padding-bottom:4px;}
.open_win_list .ts_img_no a{ margin-left:4px; color:#1685b6;}
.open_win_list .ts_img_no a:hover{ text-decoration:underline; color:#4298cc; outline-style:none;}
.open_win_list .ts_img_no a:active{ outline-style:none; color:#1274a0}
.open_win_list .ts_img_ok{ float:left; line-height:26px; margin:6px 8px 0; display:inline; color:#4C9D2F;}
.open_win_list .ts_img_ok img{ float:left; padding-right:6px; width:16px;}
.open_win_list .ts_img_loding{ float:left; line-height:26px; margin:2px 8px 0; display:inline; color:#7596b2;} 
.open_win_list .a_but{ margin-top:14px;}
.win_icon_img{ overflow:hidden; height:93px; text-align:center;}
.win_prompt{ text-align:center; line-height:36px; font-size:14px; color:#7d7d7d;}
.win_prompt .gx{ font-size:18px; color:#191919;}
.win_prompt .gx em{ color:#ec733e;}



.phone_word{ float:left; position:relative; width:164px;}
.phone_word input{ width:54px;}
.phone_word .no_input,.fome_list .no_input{ border:#bfc3c7 solid 1px; background:#d5d7d9;}
.phone_word button{ position:absolute; left:68px; top:0px; font-size:12px;height:30px; text-align:center; border-radius:3px; border:none;}
.phone_word .obtain_word{ background:url(//img1.cache.jjmatch.cn/myjj/my_cl_2016/get_yzm.png) no-repeat;cursor:pointer; color:rgba(0,0,0,.7); width:96px;}
.phone_word .obtain_word:hover{ color:rgba(0,0,0,.7); text-decoration:none;background:url(//img1.cache.jjmatch.cn/myjj/my_cl_2016/get_yzm.png) no-repeat; background-position: 0 -30px; }
.phone_word .obtain_word:active{ background:#dedede; color:rgba(0,0,0,.7);}

.phone_word .obtain_word_lodin,.phone_id_bind{ background:#dedede; color:rgba(0,0,0,.7); cursor:default;}
.phone_id_bind{height:30px; text-align:center; border-radius:3px; border:none; min-width: 96px; cursor: pointer}
.phone_word .fs{ background:#bfc3c7; color:#979a9d; width:96px;}
.tow_pass_word{ float:left;}
.tow_pass_word .ask{ width:20px; height:20px; /**background:url(//img1.cache.jjmatch.cn/myjj/my.cl/askbg.gif)**/; float:left; margin-top:3px; display:inline; text-align:center; line-height:24px; font-size:18px; margin-left:4px;color:#1685b6}
.tow_pass_word .ask:hover{  color:#4298cc; text-decoration:none;}
.tow_pass_word .ask:active{ color:#1274a0}
.tow_pass_word .ask2{ background:none;}
.tow_pass_word .sz{ float:left; padding-left:4px;display: inline-block; color:#1685b6}
.tow_pass_word .sz:hover{ color:#4298cc;}
.tow_pass_word .sz:active{ outline-style:none; color:#1274a0}
.inp_num{ position:relative; float:left;}
.inp_num input{ width:54px; padding-right:20px;}
.inp_num a.jj{ position:absolute; width:20px; height:14px; background:url(//img1.cache.jjmatch.cn/myjj/my_cl_2016/jiajianbg.png) left top; right:1px; top:1px; overflow:hidden;}
.inp_num .ja:hover{ background-position:-20px top;}
.inp_num .ja:active{ background-position:-40px top;}
.inp_num a.jian{ top:15px; height:14px; background-position:left -14px;}
.inp_num .jian:hover{ background-position:-20px -14px;}
.inp_num .jian:active{ background-position:-40px -14px;}
.inp_num a.jian_no,.inp_num .jian_no:hover,.inp_num .jian_no:active{ background-position:-60px -14px;cursor:default;}
.inp_num a.ja_no,.inp_num .ja_no:hover,.inp_num .ja_no:active{ background-position:-60px top;cursor:default;}
.inp_num .max{ position:absolute; left:84px; top:1px; background:#0aa9de;  padding:0 6px; font-size:15px; line-height:26px; color:#FFF; height:26px; text-align:center; border-radius:3px;}
.inp_num .max:hover{ color:#FFF; background:#3bbae5; text-decoration:none; }
.inp_num .max:active{ color:#ccc; background:#b3b3b3;}
.inp_num .max_no,.inp_num .max_no:hover,.inp_num .max_no:active{ background:#d9d9d9; color:rgba(255,255,255,.5); cursor:default;}

.go_home_one{ height:561px; position:absolute; top:0; left:0; width:40px; z-index:100; background:#eaeaea/*6686a8*/ url(//img1.cache.jjmatch.cn/myjj/my_cl_2016/go_home_one_bg.gif)/*go_home_one_bg.gif*/ left 180px no-repeat;}
.go_home_one:hover{ /*background-color:#7f9fc0;*/ background-position:-40px 180px;}
.go_home_one:active{ /*background-color:#5c7b9a;*/ background-position:-80px 180px;}

.go_home_tow{ height:36px; line-height:36px; top:470px; position:absolute; color:#FFF; left:38px; width:90px; z-index:100; background:#0aa9de; font-size:16px; text-align:center;}
.go_home_tow:hover{  background:#3bbae5; text-decoration:none; color:#FFF;}
.go_home_tow:active{ color:#ccc; background:#0887b2;}

.load_ing{ width:200px; height:80px; left:313px; top:200px; text-align:center; background:#97b1c8; position:absolute; z-index:10; opacity:0.85;filter:alpha(opacity=85);}
.load_ing img{ margin-top:10px;}

.fome_list_tishi{ padding:20px 0 0; line-height:24px; text-align:center; font-size:15px;}
.fome_list_tishi h1{ font-size:24px; font-weight:normal; color:#173858}
.fome_list_tishi .text{ padding:30px; color:#848383; font-size: 14px;}
.fome_list_tishi .text img{ vertical-align:middle; margin-right:10px; margin-top:-3px;}
.fome_list_tishi .text2{ padding:0 0 10px 0;}
.fome_list_tishi .text2 b{ padding:0 6px; color:#cf3300;}
.fome_list{ width:100%; clear:both; line-height:32px; }
.fome_list li{ position:relative; padding-left:300px; line-height:30px; _height:32px; min-height:32px; padding-bottom:10px; clear:both; height:auto;}
.fome_list .tit{ font-size:16px; text-align:right; width:210px; margin-left:-230px; float:left; color:#6e6e6e}
.fome_list li input{ background:#FFF; border:none; width:274px; line-height:16px; font-size:14px; height:16px; padding:6px 4px; float:left;border:1px solid #d5d5d5;}
.fome_list li input:focus{ border:1px solid #0aa9de; box-shadow:0 2px 3px rgba(0,0,0,.2);}
.fome_list li input.in_rad{ width:auto; box-shadow:none; border:none; margin:8px 4px 0 0; float:left;}
.fome_list li select{ line-height:24px; height:24px;}
.fome_list li textarea{ border:1px solid #abb0b6; box-shadow:2px 2px 5px #e9e9e9 inset; width:274px; line-height:18px;padding:0 4px; clear:both; display:block; min-height:54px; float:left;}
.fome_list em{ display:block; clear:both; line-height:18px; width:340px; padding:4px 0 0 0; color:#4c4c4c; font-family:SimSun; font-size:12px;}
.fome_list .em_red{color:#ec733e;}
.fome_list .em_red span{ color:#1685b6;}
.fome_list .ph_word{ float:left; position:relative; width:190px;}
.fome_list .ph_word input{ width:60px;}
.fome_list .ph_word button{ position:absolute; left:78px; top:0; color:#757575; border-radius:2px; font-size:14px;  border:none; cursor:pointer; height:30px; width:96px}
.fome_list .ph_word .obtain_word_lodin,.phone_id_bind{ background:url(//img1.cache.jjmatch.cn/myjj/my_cl_2016/get_yzm.png) no-repeat;}
.fome_list .ph_word .obtain_word_lodin:hover,.phone_id_bind:hover{ color:#6e6e6e; text-decoration:none;background:url(//img1.cache.jjmatch.cn/myjj/my_cl_2016/get_yzm.png) no-repeat; background-position: 0 -30px; }
.fome_list .ph_word .obtain_word_lodin:active,.phone_id_bind:active{ background:#dedede; color:#939393;}
.fome_list .ph_word .fs{ background:#bfc3c7; color:#979a9d;}
.fome_list .ts_img_no{ color:#ec733e; height:26px; margin-left:10px; line-height:26px; float:left; margin-top:2px;display:inline-block;}
.fome_list .ts_img_no img{ float:left; padding-right:4px;}
.fome_list .ts_img_no a{ margin-left:4px; color:#1685b6;}
.fome_list .ts_img_ok{ float:left; line-height:26px; margin:2px 8px 0; display:inline; color:#4C9D2F;}
.fome_list .ts_img_ok img{ float:left; padding-right:6px;}
.fome_list .ts_img_loding{ float:left; line-height:26px; margin:2px 8px 0; display:inline; color:#149c1a;} 
.fome_list .a_but2{ float:left; margin-top:-4px;}
.fome_list .te1{ float:left; font-size:16px;}
.fome_list .agr{ font-size:14px; color:#1685b6; text-decoration:underline; float:left}

.fome_list .inp_num input{ width:106px; padding:0 20px 0 4px; line-height:28px; height:28px}
.fome_list .inp_num a.jian{ top:15px}
.fome_list .inp_num a.ja{ top:1px;}
.fome_list .inp_num a.jj{ right:1px}
.fome_list .inp_num .max{ left:140px; height:28px; line-height:28px; top:0;}
.fome_list .sz{ float:left; padding-left:4px;display: inline-block;}
.fome_list .sz:hover{ color:#3f9bfd;}
.fome_list_but{ clear:both; padding-top:20px; }
.fome_list_but .a_but{ margin:0 auto;}
.fome_list_but .a_but_2{ width:200px;}
.fome_list_but2 { padding-top:10px; clear:both;}
.fome_list_but2 .a_but,.fome_list_but2 .no_but{ width:auto; padding:0 30px; float:left; margin-left:300px; display:inline-block;}
.fome_list_but2 .a_but2{ float:left; display:inline-block; margin-left:20px; width:auto; padding:0 18px; text-align:center}
.fome_list_ok .inf{ margin:140px auto 0; text-align:center}
.fome_list_ok .inf .bq{ float:left; width:93px; display:none}
.fome_list_ok .inf .te{  display:inline-block;}
.fome_list_ok .inf .te a{ color:#1685b6; text-decoration:underline;}
.fome_list_ok .inf .te a img{ vertical-align:middle;}
.fome_list_ok .inf .te h1{ font-size:24px; line-height:48px;}
.fome_list_ok .inf .te span{ font-size:14px; line-height:28px; padding-left:2px; text-align:left; display:block}
.fome_list_ok .inf .te .xt{ line-height:36px; font-size:18px;}
/*.fome_list_ok .inf .a_but{ clear:both; width:138px; height:60px; font-size:22px; line-height:60px;}*/
.fome_list_ok .inf .bu{ display:block; clear:both; padding:40px 113px; text-align:center}
.fome_list_ok .inf .bu .a_but{ display:inline-block}
.bottom_tishi{ clear:both; padding:40px 0 40px 274px; line-height:24px; color:#35516e;}
.win_tishi_text{ padding:30px 40px 0;}
.win_tishi_text .tit{ font-size:16px; padding-bottom:10px; color:#345575;}
.win_tishi_text .info{ line-height:24px; font-size:14px; color:#4e4e4e;}
.win_tishi_text .time{ padding-top:10px; height:18px; color:#7d7d7d;}
.win_tishi_text .time .s1{ float:left;}
.win_tishi_text .time .s2{ float:right;}
.win_tishi_text .but{ padding-top:20px;}
.win_tishi_text .but .a_but{ display:block; margin:0 auto;}

.fome_ok{ text-align:center; font-size:24px; color:#173858; margin-top:150px;}
.fome_ok img{ vertical-align:middle; margin-right:10px;}

.record_list{ font-size:14px;}
.table_box{ height:519px; overflow:auto; overflow-x:hidden;}
.table_box table{overflow:hidden;}
.table_box td{ background:#f2f2f2;}
.table_box .odd td{ background:#eaeaea;}
.table_box .hov td{ background:#dae8ed;}
.table_box table a{ color:#1685b6; text-decoration:underline;}
.table_box td:nth-child(7n){ text-align:left}
.record_list th{ background:#e5e5e5; color:#686868; padding:9px 0; font-size:15px; font-weight:normal;}
.record_list table{ width:100%; text-align:center; line-height:24px;}
.record_list td{ padding:9px 0;}
.record_list .table_box .no_info{ padding:80px 10px; background:#f2f2f2; font-size:18px; color:#4c4c4c;}
.table_box_loding{ padding:20px;}
.table_box_loding .a_but{ text-decoration:none; color:#FFF; margin:0 auto; display:block;}
.table_box_loding .no_but{ margin:0 auto; display:block;}

body .openWin .openWinBg,
body .openWin{width: 845px; height: 561px;}
body .openWin{top:60px;}
body .spenWinBox{ margin-top:112px;}

/*µ¯²ã*/
body .openWin .spenWinBox{ background:#dde4ee; background:#1px solid #b9b9b9;}
body .openWin .openWinBg iframe{ display:none;}
body .openWinClose{ width:17px; height:17px; position:absolute; top:10px; right:12px; z-index:100; background-image:url(//img1.cache.jjmatch.cn/myjj/my_cl_2016/win_layer_close.gif);}
body .openWinClose:hover{  background-position:-17px top;}
body .openWinClose:active{  background-position:-34px top;}
body .openWin .aBut{ height:36px; width:117px; background-position:left top;}
body .openWin .aBut:hover{ background-position:left -36px;}
body .openWin .aBut:active{ background-position:left -72px;}
body .openWin .aButQueDing{ background-image:url(//img1.cache.jjmatch.cn/myjj/my_cl_2016/abutqueding.gif);}
body .openWin .abut_qi_xiao{ background-image:url(//img1.cache.jjmatch.cn/myjj/my_cl_2016/abut_qi_xiao.gif);}
body .spenWinInfo .span_but_tijiao{ width:280px; height:40px; overflow:hidden;}
/*µ¯²ãmxm*/
.success_failure_layer{ padding-top:10px; display:table; vertical-align:middle; text-align:left}
.success_failure_layer .le,.success_failure_layer .ri{ display:table-cell;}
.success_failure_layer .le { width:140px; text-align:center;}
.success_failure_layer .le img{ width:45px; height:45px; vertical-align:middle;}
.success_failure_layer .ri{display:inline-table; vertical-align:middle; padding-right:20px;}
.success_failure_layer .ri{ font-size:14px; color:#7d7d7d; text-align:left; line-height:30px;}
.ask_help{ font-size:20px;  padding:0 10px; text-decoration:none;float:left}
.ask_help:hover{  text-decoration:none}
.ask_none{ float:none}
.fome_list .phone_word input{ width:80px; line-height:30px;}
.fome_list .phone_word button{ top:0px; left:96px; height:30px; color:#757575; border-radius:3px; font-size:13px;  border:none; cursor:pointer; text-align:center; background:url(//img1.cache.jjmatch.cn/myjj/my_cl_2016/get_yzm.png) no-repeat; font-family:'Microsoft YaHei'}
.fome_list .phone_word button:hover{ color:#6e6e6e; text-decoration:none;background:url(//img1.cache.jjmatch.cn/myjj/my_cl_2016/get_yzm.png) no-repeat; background-position: 0 -30px; }
.fome_list .phone_word button:active{ color:rgba(0,0,0,.7); background:#d9d9d9;}
.fome_list .phone_word{ width:186px;}
body .fome_list .phone_word .obtain_word_lodin{ background:#dedede; color:rgba(0,0,0,.7); cursor:default;}

/*15/10/12 yi+*/
.win_box_out .winFullScreen{ background:none; width:843px;}
.win_box_out .winFullScreen .caoZhouNo{ padding-top:200px; color:#05172b;}
.win_box_out .winFullScreen .caoZhouNo img{ display:none;}
.win_box_out .inpCheckbox{ background-image:url(//img1.cache.jjmatch.cn/myjj/my_cl_2016/inputradbg.png);}
/*15/10/13 mu+*/
.win_box_out .winLeftNav,.win_box_out .h40px,.win_box_out .tsImgNo img{ display:none}
.win_box_out .sinRightInfo{ width:100%; background:none; left:0; height:auto; overflow:hidden}
.win_box_out .tabTiShi{ background:none; padding:64px 142px 24px 142px; font-size:15px; color:#0e2944; line-height:24px; height:auto}
.win_box_out .winFormList { width:100%}
.win_box_out .winFormList li{ padding:30px 0 0 364px}
.win_box_out .winFormList .t{color:#0e2944; left:216px; width:130px;}
.win_box_out .winFormList input{ background:#fff; border:none; float:left; font-size:14px; height:16px; line-height:16px; padding:7px 4px; width:174px;}
.win_box_out .aButQueDing{ background:none}
.win_box_out .aBut{ padding:0; line-height:36px; height:36px; font-size:16px;background-image:url(//img1.cache.jjmatch.cn/myjj/my_cl_2016/sure.png); display:block; position:relative; text-align:center; width:120px; color:#FFF; text-shadow:0 0 1px #4fa544; border:medium none; cursor:pointer;}
.win_box_out .aBut:hover{ background-position:0 -36px;}
.win_box_out .aBut:active{ background-position:0 -72px;}
/*.win_box_out .tsImgNo{ padding-left:0; color:#d12747;}*/
/*15/11/17 mxm+*/
.go_center{ position:absolute; left:73px; top:13px;}
.gray_but,.gray_but:hover,.gray_but:active{ background:#bfc3c7; cursor:default; color:#fff; text-shadow:none}
/*mxm2016.6.22*/
.temp{color:#ec733e;}
/*mxm2017.3.20*/
.phone_gold{ width: 228px; text-align: center; margin: auto; padding: 72px 0}
.phone_gold a{ display: inline-block; margin: 22px auto; width: 228px; height: 46px; line-height: 46px; font-size: 18px; color: #fff;border-radius:2px;}
.phone_gold a:hover{text-decoration:none; color:#FFF;}
.phone_gold a:active{ color:#ccc;}
.phone_gold .phone_id{background:#0aa9de;}
.phone_gold .phone_id:hover{background:#3bbae5;}
.phone_gold .phone_id:active{ background:#0887b2;}
.phone_gold .ex_gold{  background:#35b224;}
.phone_gold .ex_gold:hover{  background:#3dcf63;}
.phone_gold .ex_gold:active{ background:#0ba633;;}

/*yi20170818*/
.phone_word_yy{ display: block; clear: both; font-size: 14px; color: #666;}
.phone_word_yy .yy{ color: #00baff; cursor: pointer;}
.phone_word_yy .dz{ color: #999; cursor: pointer;}
body .safe_box .phone_2017{ padding-top: 76px; padding-bottom: 12px;}
.win_layer .phone_word_yy{ display: block; clear: both; font-size: 12px; color: #666; padding-top: 6px; margin-bottom: -11px;}
.win_layer .phone_word_yy .yy{ color: #00baff; cursor: pointer;}
.win_layer .phone_word_yy .dz{ color: #999; cursor: pointer;}

.win_layer_loding .close_layer{ width:17px; height:17px; position:absolute; top:16px; right:12px; z-index:100; background-image:url(//img1.cache.jjmatch.cn/myjj/my_cl_2016/win_layer_close.gif);}
.win_layer_loding .close_layer:hover{ background-position:-17px top;}
.win_layer_loding .close_layer:active{ background-position:-34px top;}

/*yi20171026+Token*/
.safe_check_box{width: 100%;height: 100%;position: absolute;left: 0;top: 0;background: rgba(0,0,0,.25); display: none;}
.safe_check_box .safe_center{ width: 260px;height: 200px;background: #fff;border-radius: 10px;position: absolute;left: 50%;top: 50%;margin-top: -100px;margin-left: -130px;text-align: center}
.safe_check_box .safe_center img{width: 80px;height: 80px;position: absolute;top: 40px;left: 90px;}
.safe_check_box .safe_center p{width: 100%;font-size: 16px;color: #333;position: absolute;left: 0;top: 140px;line-height: 20px;}
.safe_check_box .safe_center .safe_green{color: #009944}
.safe_check_box .safe_center .safe_loading{-webkit-animation: spin 1s linear infinite;animation: spin 1s linear infinite;    }
@-webkit-keyframes spin {
    from {  -webkit-transform: rotate(0deg);  }
    to {  -webkit-transform: rotate(360deg);  }
}
@keyframes spin {
    from {  transform: rotate(0deg);  }
    to {  transform: rotate(360deg);  }
}

.a_but_tip{ display: none;clear: both; padding-left: 435px;line-height: 3; font-size: 14px;  color: #ec733e;}

